# class KExecMimeType | MimeType for any executable, like /bin/ls. More...
Definition | `#include <kmimetype.h>`
Inherits | KMimeType [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KExecMimeType ( KDesktopFile *config)
- KExecMimeType ( QDataStream& _str, int offset )

## Detailed Description

KExecMimeType ( KDesktopFile *config) | ### KExecMimeType

KExecMimeType ( QDataStream& _str, int offset ) | ### KExecMimeType

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:36 2001, using kdoc 2.0a53.